1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

Update installieren geht nicht

Dieses Thema im Forum "Installation" wurde erstellt von Scoty, 9. Mai 2010.

  1. Scoty

    Scoty Gast

    Habe mir mal die Beta 1 von WP 3.0 frisch installiert und es wird mir gleich ein Upate angezeigt. Nur dieses kann ich nicht installieren wegen folgender Meldung:

    Code:
    Entschuldige, aber du musst dich registrieren oder anmelden um den Inhalt sehen zu können!
    Jemand eine Idee wie ich das Lösen könnte?
     
  2. Marcus[IS]

    Marcus[IS] Well-Known Member

    Registriert seit:
    23. August 2009
    Beiträge:
    5.801
    Zustimmungen:
    126
    Was für 2.9.2 gilt, gilt auch für 3.0. ;)

    Hier die Erklärung und Notfalls sollte ein Update per FTP Überspielung eigntlich auch klappen.
     
  3. Scoty

    Scoty Gast

    Danke für die Info. Also mit dem Code eintragen in die genannte Datei brachte keinen Erfolg. Da muss dann wohl der Hoster das machen für mich.
     
  4. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    1
    Wobei man sich mal auf der Zunge zergehen lassen muss, dass da ein Limit von 64 MB gesprengt wurde! Normal ist das nicht. Schon garnicht bei einer anscheinend "nackten" WP-Installation ohne Sprachdatei.
    Wobei ich allerdings nicht weiß, inwieweit der Vorgang des Updates das ein bisschen weniger seltsam macht. Aber trotzdem, mh...
     
  5. Scoty

    Scoty Gast

    Nein ich habe eine normale WP 2.9 auch installiert und das 3.0 in einer neuen Datenbank installiert.
     
  6. informix

    informix Active Member

    Registriert seit:
    23. August 2008
    Beiträge:
    28
    Zustimmungen:
    0
    Ich würde gerne unseren Blog http://blog.fotoquip.de auf die WordPress Version 2.9.2 aktualisieren, allerdings erfolgt bei dem automatischen Update die Fehlermeldung "Die Installation ging schief".

    Woran kann das liegen?
    Bei anderen Blogs die auf demselben Webserver betrieben werden klappt das Update auf diese Weise reibungslos!

    Liegt dies an abweichenden Plugins?

    Danke für Eure Antwort, viele Grüße
    informix
     
  7. jottlieb

    jottlieb Well-Known Member
    Ehrenmitglied

    Registriert seit:
    20. August 2005
    Beiträge:
    17.381
    Zustimmungen:
    1
    Das kannst du nur du ausprobieren, in dem du sie alle deaktivierst.
     
  8. informix

    informix Active Member

    Registriert seit:
    23. August 2008
    Beiträge:
    28
    Zustimmungen:
    0
    [FONT=&quot]Nein, der Fehler lag an einer fehlenden Zeile in der .htaccess-Datei, damit nur das Backend im Fast-CGI-Modus läuft.

    Der fehlende Eintrag lautet:[/FONT]
    AddHandler php5-cgi .php
    Dannach klappt das automatische Update reibungslos...
    Hoffe unsere Lösung nutzt noch weiteren WordPress Nutzern... ;)


    Viele Grüße
    informix
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden